Subject: Re: Murder Stalks The Wakely Family
From: "Jack Berndt" <[email-masked]>
To: "Kay Price" <[email-masked]>
Cc: "Cuca" <[email-masked]>
Date: Thu, 17 May 2012 22:06:51 -0500

The below email from G. Cunningham almost reads like a synopsis of the piece on JS Tripp in Erhart Mueller's "Also in Sumpter." Interestingly, we're currently doing research on JS, as Jody's putting together a dedicated Tripp display for the musuem. So happens, I'm slightly familiar with this story of Tripp, Waterbury & Wakeley, only because just read about them the other day! Easier to let Erhart say it in his words - see attached pages from above book. He likewise states this house was the setting for "Murder Stalks the Wakely Family."

In it's hey day at turn of 20th century, I've seen the house referred to as the JS Tripp house, or Tripp/Waterbury house. Don't know that Tripp ever owned the house per se, as initially belonged to his mother-in-law. Tripp continued to live in it after his wife's (Nellie) death & until he died in 1915. And of course, in the 50s & early 60s, this was known as the Powell house. Yep, Diane Powell's childhood home. Now owned & occupied by Audrey Sinnot. 

  ----- Original Message ----- 
  From: Kay Price 
  To: Jack Berndt ; Jim Kirchstein 
  Sent: Thursday, May 17, 2012 4:29 PM
  Subject: Fwd: Murder Stalks The Wakely Family

  Which house is this? I am thinking it is Dr. Degiovanni's house. Kay

  Begin forwarded message:

    From: [email-masked]
    Date: May 17, 2012 3:58:06 PM CDT
    To: [email-masked]
    Subject: Fwd: Murder Stalks The Wakely Family

    A little tidbit for the Newsletter if you so choose.

    -----Original Message-----
    From: Gregory Cunningham <[email-masked]>
    To: jrob52162 <[email-masked]>
    Sent: Thu, May 17, 2012 11:14 am
    Subject: RE: Murder Stalks The Wakely Family

    Thanks much.  Yeah, I noticed those high prices.
     
    My great-great grandmother, Emma Augusta Stone, parents were Ryland and Anna Eliza (Smith) Stone.  After the death of her mother (Emma was 3 years old), her father sent her to live with her aunt (Ryland's sister) Fidelia (Stone) Waterbury at 783 Water Street in Prairie du Sac.  This house was later inherited by Ellen "Nellie" Waterbury, daughter of James and Fidelia Waterbury.  Nellie married Jedediah Tripp who became a banker and elected official of Prairie du Sak.  He donated $10,000 to build the public library (Tripp Memorial Library).  In his will he left $565,379 to the University of Wisconsin.  Upon Nellie, and then Jedediah's death, the Waterbury/Tripp home was inherited by Emma (Stone) Wakeley.  By then she was estranged from her husband, Ebenezer Wakeley of Chicago, IL.  In her old age the "Wakeley" home started to get into disrepair, and kids called the house haunted.  Emma's son, Tilden Ryland Wakeley was murdered in 1907 in the Philippians by cannibals near the town of Kakamkolama, Negros Island.  This added mystry to the house, and added to the haunting story.  This is why I believe the August Derleth book is partly about the Wakeley House, in Prairie du Sac.
     
    Thanks.
     
    Greg

----------------------------------------------------------------------------
    To: [email-masked]
    Subject: Murder Stalks The Wakely Family
    From: [email-masked]
    Date: Thu, 17 May 2012 11:37:16 -0400

    Dear Greg,

    Thanks for the order for Atmosphere of Houses.  The book will be shipped out tomorrow (Fri. May 18th).

    Regarding Murder Stalks The Wakely Family: it is one of the hardest to find of all of August Derleth's books, especially with a dust jacket.  I checked abebooks.com and they have 5 copies listed for sale with prices ranging from $105.00 in fair condition to $250.00 in fine condition.  None with a dust jacket however.

    All best,

    James P. Roberts
    August Derleth Society